/*###################################
#	POPULAR SEARCHES (Term Cloud)	#
###################################*/

.CloudContainer {
	display: none;
}

	.CloudHeading {
		font-size: 1.1em;
		line-height: 1.6em;
		font-weight: bold;
		margin:0 4px;
	}

/*	SEARCH TERM CLOUD
	Global styling (colour, layout etc) for the searchTermCloud element is in libero.css.
	Specify a font size for the .SearchTermCloud class to increase/decrease the base font size for the term cloud
*/	

.SearchTermCloud {	font-size:1.4em; }

#simple_search_alt {
	position: relative;
	background: #2a2a2a;
	color: #fff;
	padding: 40px;
	text-align: center;
	top: 480px;
}
#lblUSE_1 {
}
#USE_1 {padding: 10px;border: 0;border-radius: 2px;margin-left: 5px;}
#lblSpecColFilt {
	position: absolute;
	top: 220px;
	left: 30px;
}
#SpecColFilt {
	position: absolute;
	top: 220px;
	left: 210px;
}
#lblLIMAVAIL {
	position: absolute;
	top: 250px;
	left: 30px;
}
#LIMAVAIL {
	position: absolute;
	top: 250px;
	left: 210px;
}
#lblTERM_1 {
}
#TERM_1 {width: 30%;padding: 10px;border-radius: 2px;border: 0;}


#LBExtractSearch {
	position: absolute;
	top: 223px;
	left: 350px;
	z-index: 1;
}
#lblLIMLOC {
	position: absolute;
	top: 105px;
	left: 210px;
}
#LIMLOC {
	position: absolute;
	top: 130px;
	left: 210px;
	height: 75px;
	width: 200px;
}
#lblLIMSP {
	position: absolute;
	top: 160px;
	left: 30px;
}
#LIMSP {
	position: absolute;
	top: 185px;
	left: 30px;
}
#AnalyseTerm {
	position: absolute;
	top: 120px;
	left: 300px;
}
#lblExtractSearch {
	position: absolute;
	top: 285px;
	left: 30px;
}
#ExtractSearch {
	position: absolute;
	top: 285px;
	left: 210px;
}
.SearchNotesCellSetting {
}

.SearchButtonCellSetting {
}
.SeachBottomTextCellSetting {display: none;}

.ButtonBar {
	position: relative;
	top: -134px;
	margin: auto;
	width: 1141px;
	text-align: left;
}

#Helpfile {
	position: relative;
	/* display: block; */
	width: 1141px;
	text-align: center;
	margin: auto;
	top: -128px;
}

#btnTS { z-index: 2; }
#btnAS { z-index: 3; }
#btnSS { z-index: 4; }
#btnAudS { z-index: 5; }
#btnAdvS { z-index: 6; }

#btnTS:hover {background:#fff;color:#000;}
#btnAS:hover {background:#fff;color:#000;}
#btnSS:hover {background:#fff;color:#000;}
#btnAudS:hover {background:#fff;color:#000;}
#btnAdvS:hover {background:#fff;color:#000;}